Loading...
Searching...
No Matches
gx_convolver.h File Reference
`#include <zita-convolver.h>`
`#include <gxwmm/gainline.h>`
`#include <sndfile.hh>`

Go to the source code of this file.

## Classes

class | gx_engine::Audiofile
class | gx_engine::GxConvolverBase
class | gx_engine::GxConvolver
class | gx_engine::GxSimpleConvolver

## Namespaces

namespace | gx_engine

## Macros

#define | SRC_HEADERS_GX_CONVOLVER_H_

## Functions

bool | gx_engine::read_audio (const std::string &filename, unsigned int *audio_size, int *audio_chan, int *audio_type, int *audio_form, int *audio_rate, float **buffer)

## Macro Definition Documentation

## SRC_HEADERS_GX_CONVOLVER_H_

#define SRC_HEADERS_GX_CONVOLVER_H_

Definition at line 26 of file gx_convolver.h.